<!doctype HTML>
<html>
    <body>
       <center>
        <p>Random Word is : <strong>{{l2}}</strong></p>
        <p>{{l1}}</p>
        <h3><a href="{% url 'generate' %}">play</a></h3>
       </center>
    
    </body>
    </html>